#body .btq_rubrique_image {
	width: 100%;
	height: 100%;
	top: 0px;
	right: 0px;
	position: absolute;
	z-index: 4;
	display: none;
}
#body .btq_rubrique_nom {
	width: 100%;
	text-align: center;
	display: none;
}
#body .btq_rubrique_mid {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: hidden;
	z-index: 5;
	overflow: hidden;
}
@media handheld, only screen and (max-width: 1025px) {
#body .btq_rubrique_mid {
	background-color: rgba(60,60,60,0.2);
}
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
